.grid {
    width: 984px;
    padding: 12px;
    font-size: 1.2em;
}

.row {position:relative; margin-left:-12px;}
.gu1 .row {width: 83px;}
.gu2 .row {width: 166px;}
.gu3 .row {width: 249px;}
.gu4 .row {width: 332px;}
.gu5 .row {width: 415px;}
.gu6 .row {width: 498px;}
.gu7 .row {width: 581px;}
.gu8 .row {width: 664px;}
.gu9 .row {width: 747px;}
.gu10 .row {width: 830px;}
.gu11 .row {width: 913px;}
.gu12 .row {width: 996px;}

.col {padding-left:12px; float:left; position:relative;}
.gu1{width: 71px;}
.gu2{width: 154px;}
.gu3{width: 237px;}
.gu4{width: 320px;}
.gu5{width: 403px;}
.gu6{width: 486px;}
.gu7{width: 569px;}
.gu8{width: 652px;}
.gu9{width: 735px;}
.gu10{width: 818px;}
.gu11{width: 901px;}
.gu12{width: 984px;}

/* template */

.logo {
        background-image: url('../assets/template/nzebc-logo-362.png');
        background-size: 362px 64px;
        background-repeat: no-repeat;
        width: 362px;
        height: 64px;
}

nav.menu {
    line-height: 95px;
}

.row.desktop {
    margin-bottom: 12px;
}

.row.content {
    margin-top: 12px;
}


/* image styles */
img.inline_left {
    float: left;
    margin: 5px 20px 15px 0px;
}

img.inline_right {
    float: right;
    margin: 5px 0px 12px 10px;
}

img.columnimage {
    border: 6px solid #eeedea;
    width: 308px;
}

.link_box {
    max-width: 105px;
}

.basenavigation li {
    margin-left: 0px;
    padding-left: 5px;
    font-size: 1.2em;
}

.subscribe h1 {
    padding: 0px 10px;
}

.subscribe .small {
    font-size: .8em;
    padding: 0px 10px;
}

.socialfacebook {
    width: 24px;
    height: 24px;
    right: 20px;
    top: 10px;
    background-size: 24px 24px;
}

.sociallinkedin {
    width: 24px;
    height: 24px;
    right: 60px;
    top: 10px;
    background-size: 24px 24px;
}
